lastAccountName: WazerJDM
timestamps:
  login: 1551589638248
  lastteleport: 1551589956465
  kits:
    bonus: 1551587291570
  logout: 1551589461248
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1376.2224163901424
  y: 65.0
  z: 855.3617201746317
  yaw: 137.68048
  pitch: 22.951508
homes:
  home:
    world: world
    x: 2295.612168605456
    y: 64.0
    z: 931.1322084952191
    yaw: 297.53915
    pitch: 70.22072
money: '5021.5'
logoutlocation:
  world: world
  x: 2320.3900579074634
  y: 66.0
  z: 890.0629160797674
  yaw: -186.39348
  pitch: 7.827311
